Bug 964142 - Headpin Nightly : Installation failed
Headpin Nightly : Installation failed
Status: CLOSED WORKSFORME
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello-configure (Show other bugs)
Nightly
x86_64 Linux
unspecified Severity high
: rc
: 1.3
Assigned To: Adam Price
SAM QE List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 07:06 EDT by Tazim Kolhar
Modified: 2016-04-25 20:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-30 10:52:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tazim Kolhar 2013-05-17 07:06:50 EDT
Description of problem:

Headpin Nightly : Installation failed 

Version-Release number of selected component (if applicable):


How reproducible:
# yum install -y katello-headpin-all

Steps to Reproduce:
1.http://hudson.rhq.lab.eng.bos.redhat.com:8080/hudson/job/sthirugn-headpin-install/39/console
2.Downloading Packages:
http://fedorapeople.org/groups/katello/releases/yum/nightly/RHEL/6Server/x86_64/ruby193-rubygem-ref-1.0.0-5.el6.noarch.rpm: [Errno 14] PYCURL ERROR 7 - "couldn't connect to host"
Trying other mirror.


Error Downloading Packages:
  ruby193-rubygem-ref-1.0.0-5.el6.noarch: failure: ruby193-rubygem-ref-1.0.0-5.el6.noarch.rpm from katello: [Errno 256] No more mirrors to try.

3.
  
Actual results:
The installation failed

Expected results:
Successful installation 

Additional info:

Note You need to log in before you can comment on or make changes to this bug.